RubyGems Navigation menu

arpry 0.5.1

Explore database without Rails

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.5.1 - January 18, 2020 (12.5 KB)
  2. 0.5.0 - January 07, 2019 (12.5 KB)
  3. 0.4.0 - January 06, 2019 (12.5 KB)
  4. 0.3.0 - January 04, 2019 (12.0 KB)
  5. 0.2.0 - December 31, 2018 (12.0 KB)
显示所有版本 (共 6 个)

Runtime 依赖 (2):

activerecord < 6, >= 5
pry >= 0.12.0

Development 依赖 (4):

bundler >= 1, < 3
minitest >= 5, < 6
rake ~> 12.0
sqlite3 >= 0

业主:

推送:

作者:

  • Masataka Pocke Kuwabara

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 11,233

这个版本 2,387

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.4

链接: